m4trace:configure.ac:1: -1- m4_pattern_forbid([^_?A[CHUM]_])
m4trace:configure.ac:1: -1- m4_pattern_forbid([_AC_])
m4trace:configure.ac:1: -1- m4_pattern_forbid([^LIBOBJS$], [do not use LIBOBJS directly, use AC_LIBOBJ (see section `AC_LIBOBJ vs. LIBOBJS'])
m4trace:configure.ac:1: -1- m4_pattern_allow([^AS_FLAGS$])
m4trace:configure.ac:1: -1- m4_pattern_forbid([^_?m4_])
m4trace:configure.ac:1: -1- m4_pattern_forbid([^dnl$])
m4trace:configure.ac:1: -1- m4_pattern_forbid([^_?AS_])
m4trace:configure.ac:1: -1- AC_SUBST([SHELL], [${CONFIG_SHELL-/bin/sh}])
m4trace:configure.ac:1: -1- AC_SUBST([PATH_SEPARATOR])
m4trace:configure.ac:1: -1- AC_SUBST([PACKAGE_NAME], [m4_ifdef([AC_PACKAGE_NAME],      ['AC_PACKAGE_NAME'])])
m4trace:configure.ac:1: -1- AC_SUBST([PACKAGE_TARNAME], [m4_ifdef([AC_PACKAGE_TARNAME],   ['AC_PACKAGE_TARNAME'])])
m4trace:configure.ac:1: -1- AC_SUBST([PACKAGE_VERSION], [m4_ifdef([AC_PACKAGE_VERSION],   ['AC_PACKAGE_VERSION'])])
m4trace:configure.ac:1: -1- AC_SUBST([PACKAGE_STRING], [m4_ifdef([AC_PACKAGE_STRING],    ['AC_PACKAGE_STRING'])])
m4trace:configure.ac:1: -1- AC_SUBST([PACKAGE_BUGREPORT], [m4_ifdef([AC_PACKAGE_BUGREPORT], ['AC_PACKAGE_BUGREPORT'])])
m4trace:configure.ac:1: -1- AC_SUBST([exec_prefix], [NONE])
m4trace:configure.ac:1: -1- AC_SUBST([prefix], [NONE])
m4trace:configure.ac:1: -1- AC_SUBST([program_transform_name], [s,x,x,])
m4trace:configure.ac:1: -1- AC_SUBST([bindir], ['${exec_prefix}/bin'])
m4trace:configure.ac:1: -1- AC_SUBST([sbindir], ['${exec_prefix}/sbin'])
m4trace:configure.ac:1: -1- AC_SUBST([libexecdir], ['${exec_prefix}/libexec'])
m4trace:configure.ac:1: -1- AC_SUBST([datadir], ['${prefix}/share'])
m4trace:configure.ac:1: -1- AC_SUBST([sysconfdir], ['${prefix}/etc'])
m4trace:configure.ac:1: -1- AC_SUBST([sharedstatedir], ['${prefix}/com'])
m4trace:configure.ac:1: -1- AC_SUBST([localstatedir], ['${prefix}/var'])
m4trace:configure.ac:1: -1- AC_SUBST([libdir], ['${exec_prefix}/lib'])
m4trace:configure.ac:1: -1- AC_SUBST([includedir], ['${prefix}/include'])
m4trace:configure.ac:1: -1- AC_SUBST([oldincludedir], ['/usr/include'])
m4trace:configure.ac:1: -1- AC_SUBST([infodir], ['${prefix}/info'])
m4trace:configure.ac:1: -1- AC_SUBST([mandir], ['${prefix}/man'])
m4trace:configure.ac:1: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_NAME])
m4trace:configure.ac:1: -1- AH_OUTPUT([PACKAGE_NAME], [/* Define to the full name of this package. */
#undef PACKAGE_NAME])
m4trace:configure.ac:1: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_TARNAME])
m4trace:configure.ac:1: -1- AH_OUTPUT([PACKAGE_TARNAME], [/* Define to the one symbol short name of this package. */
#undef PACKAGE_TARNAME])
m4trace:configure.ac:1: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_VERSION])
m4trace:configure.ac:1: -1- AH_OUTPUT([PACKAGE_VERSION], [/* Define to the version of this package. */
#undef PACKAGE_VERSION])
m4trace:configure.ac:1: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_STRING])
m4trace:configure.ac:1: -1- AH_OUTPUT([PACKAGE_STRING], [/* Define to the full name and version of this package. */
#undef PACKAGE_STRING])
m4trace:configure.ac:1: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_BUGREPORT])
m4trace:configure.ac:1: -1- AH_OUTPUT([PACKAGE_BUGREPORT], [/* Define to the address where bug reports for this package should be sent. */
#undef PACKAGE_BUGREPORT])
m4trace:configure.ac:1: -1- AC_SUBST([build_alias])
m4trace:configure.ac:1: -1- AC_SUBST([host_alias])
m4trace:configure.ac:1: -1- AC_SUBST([target_alias])
m4trace:configure.ac:1: -1- AC_SUBST([DEFS])
m4trace:configure.ac:1: -1- AC_SUBST([ECHO_C])
m4trace:configure.ac:1: -1- AC_SUBST([ECHO_N])
m4trace:configure.ac:1: -1- AC_SUBST([ECHO_T])
m4trace:configure.ac:1: -1- AC_SUBST([LIBS])
m4trace:configure.ac:2: -1- AC_CONFIG_HEADERS([sablot_config.h])
m4trace:configure.ac:6: -1- AC_PROG_INSTALL
m4trace:configure.ac:6: -1- AC_SUBST([INSTALL_PROGRAM])
m4trace:configure.ac:6: -1- AC_SUBST([INSTALL_SCRIPT])
m4trace:configure.ac:6: -1- AC_SUBST([INSTALL_DATA])
m4trace:configure.ac:10: -1- AC_CHECK_LIB([m], [floor])
m4trace:configure.ac:10: -1- AH_OUTPUT([HAVE_LIBM], [/* Define to 1 if you have the \`m' library (-lm). */
#undef HAVE_LIBM])
m4trace:configure.ac:10: -1- AC_PROG_CC
m4trace:configure.ac:10: -1- AC_SUBST([CC])
m4trace:configure.ac:10: -1- AC_SUBST([CFLAGS])
m4trace:configure.ac:10: -1- AC_SUBST([LDFLAGS])
m4trace:configure.ac:10: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.ac:10: -1- AC_SUBST([CC])
m4trace:configure.ac:10: -1- AC_SUBST([ac_ct_CC])
m4trace:configure.ac:10: -1- AC_SUBST([CC])
m4trace:configure.ac:10: -1- AC_SUBST([ac_ct_CC])
m4trace:configure.ac:10: -1- AC_SUBST([CC])
m4trace:configure.ac:10: -1- AC_SUBST([CC])
m4trace:configure.ac:10: -1- AC_SUBST([ac_ct_CC])
m4trace:configure.ac:10: -1- AC_SUBST([EXEEXT], [$ac_cv_exeext])
m4trace:configure.ac:10: -1- AC_SUBST([OBJEXT], [$ac_cv_objext])
m4trace:configure.ac:10: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIBM])
m4trace:configure.ac:12: -1- AC_CHECK_LIB([m], [ceil])
m4trace:configure.ac:12: -1- AH_OUTPUT([HAVE_LIBM], [/* Define to 1 if you have the \`m' library (-lm). */
#undef HAVE_LIBM])
m4trace:configure.ac:12: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIBM])
m4trace:configure.ac:17: -1- AC_CHECK_LIB([iconv], [iconv])
m4trace:configure.ac:17: -1- AH_OUTPUT([HAVE_LIBICONV], [/* Define to 1 if you have the \`iconv' library (-liconv). */
#undef HAVE_LIBICONV])
m4trace:configure.ac:17: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIBICONV])
m4trace:configure.ac:20: -1- AC_CHECK_LIB([iconv], [libiconv])
m4trace:configure.ac:20: -1- AH_OUTPUT([HAVE_LIBICONV], [/* Define to 1 if you have the \`iconv' library (-liconv). */
#undef HAVE_LIBICONV])
m4trace:configure.ac:20: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIBICONV])
m4trace:configure.ac:23: -1- AC_CHECK_LIB([expat], [XML_Parse])
m4trace:configure.ac:23: -1- AH_OUTPUT([HAVE_LIBEXPAT], [/* Define to 1 if you have the \`expat' library (-lexpat). */
#undef HAVE_LIBEXPAT])
m4trace:configure.ac:23: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIBEXPAT])
m4trace:configure.ac:24: -1- AC_CHECK_LIB([expat], [XML_SetBase])
m4trace:configure.ac:24: -1- AH_OUTPUT([HAVE_LIBEXPAT], [/* Define to 1 if you have the \`expat' library (-lexpat). */
#undef HAVE_LIBEXPAT])
m4trace:configure.ac:24: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIBEXPAT])
m4trace:configure.ac:25: -1- AC_CHECK_LIB([expat], [XML_SetEncoding])
m4trace:configure.ac:25: -1- AH_OUTPUT([HAVE_LIBEXPAT], [/* Define to 1 if you have the \`expat' library (-lexpat). */
#undef HAVE_LIBEXPAT])
m4trace:configure.ac:25: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIBEXPAT])
m4trace:configure.ac:27: -1- AC_CHECK_HEADERS([sablot.h ])
m4trace:configure.ac:27: -1- AH_OUTPUT([HAVE_SABLOT_H], [/* Define to 1 if you have the <sablot.h> header file. */
#undef HAVE_SABLOT_H])
m4trace:configure.ac:27: -1- AC_HEADER_STDC
m4trace:configure.ac:27: -1- AC_PROG_CPP
m4trace:configure.ac:27: -1- AC_SUBST([CPP])
m4trace:configure.ac:27: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.ac:27: -1- AC_SUBST([CPP])
m4trace:configure.ac:27: -1- AC_DEFINE_TRACE_LITERAL([STDC_HEADERS])
m4trace:configure.ac:27: -1- AH_OUTPUT([STDC_HEADERS], [/* Define to 1 if you have the ANSI C header files. */
#undef STDC_HEADERS])
m4trace:configure.ac:27: -1- AC_CHECK_HEADERS([sys/types.h sys/stat.h stdlib.h string.h memory.h strings.h \
                  inttypes.h stdint.h unistd.h], [], [], [$ac_includes_default])
m4trace:configure.ac:27: -1- AH_OUTPUT([HAVE_SYS_TYPES_H], [/* Define to 1 if you have the <sys/types.h> header file. */
#undef HAVE_SYS_TYPES_H])
m4trace:configure.ac:27: -1- AH_OUTPUT([HAVE_SYS_STAT_H], [/* Define to 1 if you have the <sys/stat.h> header file. */
#undef HAVE_SYS_STAT_H])
m4trace:configure.ac:27: -1- AH_OUTPUT([HAVE_STDLIB_H], [/* Define to 1 if you have the <stdlib.h> header file. */
#undef HAVE_STDLIB_H])
m4trace:configure.ac:27: -1- AH_OUTPUT([HAVE_STRING_H], [/* Define to 1 if you have the <string.h> header file. */
#undef HAVE_STRING_H])
m4trace:configure.ac:27: -1- AH_OUTPUT([HAVE_MEMORY_H], [/* Define to 1 if you have the <memory.h> header file. */
#undef HAVE_MEMORY_H])
m4trace:configure.ac:27: -1- AH_OUTPUT([HAVE_STRINGS_H], [/* Define to 1 if you have the <strings.h> header file. */
#undef HAVE_STRINGS_H])
m4trace:configure.ac:27: -1- AH_OUTPUT([HAVE_INTTYPES_H], [/* Define to 1 if you have the <inttypes.h> header file. */
#undef HAVE_INTTYPES_H])
m4trace:configure.ac:27: -1- AH_OUTPUT([HAVE_STDINT_H], [/* Define to 1 if you have the <stdint.h> header file. */
#undef HAVE_STDINT_H])
m4trace:configure.ac:27: -1- AH_OUTPUT([HAVE_UNISTD_H], [/* Define to 1 if you have the <unistd.h> header file. */
#undef HAVE_UNISTD_H])
m4trace:configure.ac:52: -1- AC_CHECK_LIB([sablot], [SablotProcess], [
      AC_DEFINE(HAVE_LIBSABLOT)
  	  LIBS="-lsablot $OLDLIBS"
  	], [
  	  unset ac_cv_lib_sablot_SablotProcess
  	  AC_CHECK_LIB(sablot, SablotProcess,
  	  [
  		AC_DEFINE(HAVE_LIBSABLOT)
  		LIBS="-lsablot -lexpat $OLDLIBS"
  	  ], [
  		unset ac_cv_lib_sablot_SablotProcess
  		AC_CHECK_LIB(sablot, SablotProcess,
  		[
  		  AC_DEFINE(HAVE_LIBSABLOT)
  		  LIBS="-lsablot -lxmlparse -lxmltok $OLDLIBS"
  		],[], -lxmlparse -lxmltok $OLDLIBS)
  	  ], -lexpat  $OLDLIBS)
  	], [$OLDLIBS])
m4trace:configure.ac:52: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIBSABLOT])
m4trace:configure.ac:52: -1- AC_CHECK_LIB([sablot], [SablotProcess], [
  		AC_DEFINE(HAVE_LIBSABLOT)
  		LIBS="-lsablot -lexpat $OLDLIBS"
  	  ], [
  		unset ac_cv_lib_sablot_SablotProcess
  		AC_CHECK_LIB(sablot, SablotProcess,
  		[
  		  AC_DEFINE(HAVE_LIBSABLOT)
  		  LIBS="-lsablot -lxmlparse -lxmltok $OLDLIBS"
  		],[], -lxmlparse -lxmltok $OLDLIBS)
  	  ], [-lexpat  $OLDLIBS])
m4trace:configure.ac:52: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIBSABLOT])
m4trace:configure.ac:52: -1- AC_CHECK_LIB([sablot], [SablotProcess], [
  		  AC_DEFINE(HAVE_LIBSABLOT)
  		  LIBS="-lsablot -lxmlparse -lxmltok $OLDLIBS"
  		], [], [-lxmlparse -lxmltok $OLDLIBS])
m4trace:configure.ac:52: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIBSABLOT])
m4trace:configure.ac:90: -1- AH_OUTPUT([00001], [
/*
 * Caudium - An extensible World Wide Web server
 * Copyright © 2001,2002 The Caudium Group
 * 
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License as
 * published by the Free Software Foundation; either version 2 of the
 * License, or (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful, but
 * WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 *
 */

#ifndef SABLOT_CONFIG_H
#define SABLOT_CONFIG_H

])
m4trace:configure.ac:103: -1- AH_OUTPUT([zzzz2], [
#undef HAVE_LIBSABLOT
#if defined(HAVE_SABLOT_H) && defined(HAVE_LIBSABLOT)
# define HAVE_SABLOT
#endif

void pike_module_init( void );
void pike_module_exit( void );

#endif

])
m4trace:configure.ac:107: -1- AC_SUBST([CAUDIUM_CPPFLAGS])
m4trace:configure.ac:109: -1- AC_CONFIG_FILES([Makefile.pre pixsl])
